BODY		{font-family:Verdana, Arial, Helvetica; font-size:9pt; color:#1010A5; line-height: 1;text-align: center; background-color: #E7E8FF}
H1		{font-family:Verdana, Arial, Helvetica; font-size:10pt;font-weight:bold; color:#6C11A5;line-height: 1;}
H2		{font-family:Verdana, Arial, Helvetica; font-size:8pt;font-weight:bold; color:#1010A5;line-height: 1; margin-top: 3px; margin-bottom: 3px;}
H3		{font-family:Verdana, Arial, Helvetica; font-size:12pt;	font-weight:bold; color:#000000; line-height: 1;}
H4 		{font-family:Verdana, Arial, Helvetica;	font-size:7pt; font-weight:normal; color:#000000; line-height: 6pt; margin-top: 5px; margin-bottom: 5px;}
H5 		{font-family:Verdana, Arial, Helvetica;	font-size:7pt; font-weight:normal; color:#FFFFFF; line-height: 6pt; margin-top: 5px; margin-bottom: 5px;}
H6		{font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#1010A5; line-height: 1;}
TD		{font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;}
P		{font-size:8pt; color:#000000;	line-height: 1; margin-top: 3px; margin-bottom: 3px}
P.bigrow	{font-family:Verdana, Arial, Helvetica; font-size:10pt;font-weight:bold; color:#000000;line-height: 1; margin-top: 3px; margin-bottom: 3px;}
P.bigrow2	{font-family:Verdana, Arial, Helvetica; font-size:9pt;font-weight:bold; color:#000000;line-height: 1; margin-top: 3px; margin-bottom: 3px;}
P.custmessage	{font-family:Verdana, Arial, Helvetica; font-size:10pt;font-weight:normal; color:#000000;line-height: 1; margin-top: 3px; margin-bottom: 3px;}

div#wrapper {
text-align:left; /* reset text alignment */
width:1250px; /* or a percentage, or whatever */
margin:0 auto; /* for the rest */
} 



table.greenbox {border-width: 0px;	border-spacing: 0px;	border-padding: 0px;	border-style: outset;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.greenbox th {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;	border-width: 1px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #DAF0DA;	-moz-border-radius: 2px 2px 0px 0px;}
table.greenbox td {border-width: 1px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #F0FAF0;	-moz-border-radius: 0px 0px 6px 6px;}

table.redbox {border-width: 0px;	border-spacing: 0px;	border-style: outset;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.redbox th {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;	border-width: 1px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFCBCC;	-moz-border-radius: 2px 2px 0px 0px;}
table.redbox td {border-width: 1px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFE7E8;	-moz-border-radius: 0px 0px 6px 6px;}

table.orangebox {border-width: 0px;	border-spacing: 0px;	border-style: outset;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.orangebox th {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;	border-width: 1px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FED292;	-moz-border-radius: 2px 2px 0px 0px;}
table.orangebox td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;	border-width: 1px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFEACB;	-moz-border-radius: 0px 0px 6px 6px;}

table.bluebox {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.bluebox th {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;	border-width: 0px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFFFFF;}
table.bluebox H3 {font-family:Verdana, Arial, Helvetica; font-size:11pt; color:#000000;line-height: 1; font-weight:bold; color:#000000; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px;padding-top: 0px;}
table.bluebox td {border-width: 0px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #DDEFF9;}
table.bluebox2 {border-width: 0px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;		background-color: rgb(255, 255, 255);}
table.bluebox2 th {font-family:Verdana, Arial, Helvetica; font-size:6pt; color:#000000;line-height: 1;	border-width: 1px;	padding: 2px;	border-style: solid;	border-color: #C0C0C0;	background-color: #DDEFF9;}
table.bluebox2 td {font-family:Verdana, Arial, Helvetica; font-size:6pt; color:#000000;line-height: 1;	border-width: 1px;	padding: 2px;	border-style: none solid none solid;	border-collapse: separate; border-color: #C0C0C0;	background-color: #DDEFF9;}
table.bluebox2 select {margin: 0 0 0 0;font-size: 10px;line-height: 10px;border:0px;}
table.bluebox3 {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.bluebox3 th {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;	border-width: 0px;	padding: 0px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFFFFF;}
table.bluebox3 H3 {font-family:Verdana, Arial, Helvetica; font-size:11pt; color:#000000;line-height: 1; font-weight:bold; color:#000000; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px;padding-top: 0px;}
table.bluebox3 td {border-width: 0px;	padding: 0px;	border-style: solid;	border-color: #C0C0C0;	background-color: #DDEFF9;}
table.currentbox {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.currentbox H3 {font-family:Verdana, Arial, Helvetica; font-size:11pt; color:#000000;line-height: 1; font-weight:bold; color:#000000; margin-top: 0px; margin-bottom: 0px; padding-bottom: 0px;padding-top: 0px;}
table.currentbox td {border-width: 0px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFFFC0;}


table.smallbox {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #000000;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.smallbox th {font-family:Arial, Helvetica; font-size:7pt; color:#000000;line-height: 1;	border-width: 0px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFFFFF;}
table.smallbox input {font-family:Arial, Helvetica; font-size:7pt; color:#000000;line-height: 1;	border-width: 1px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFFFFF;}
table.smallbox textarea {font-family:Arial, Helvetica; font-size:7pt; color:#000000;line-height: 1;	border-width: 1px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFFFFF;}
table.smallbox td {border-width: 0px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #DDEFF9;}

table.small_text1 td {font-family:Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;	border-width: 0px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;}
table.small_search td {font-family:Arial, Helvetica; font-size:7pt; color:#000000;line-height: 1; background-color: #FFFFFF; }
table.small_search input {font-family:Arial, Helvetica; font-size:7pt; color:#000000;line-height: 1;}
table.small_search select {font-family:Arial, Helvetica; font-size:7pt; color:#000000;line-height: 1;}
table.ad_search {border-width: 0px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #000000;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.ad_search td {font-family:Arial, Helvetica; font-size:9pt; color:#000000;line-height: 1; background-color: #FFFFFF; }
table.ad_search input {font-family:Arial, Helvetica; font-size:9pt; color:#000000;line-height: 1;}
table.ad_search select {font-family:Arial, Helvetica; font-size:9pt; color:#000000;line-height: 1;}


table.blankbox {border-width: 0px;	border-spacing: 0px;	border-padding: 0px;	border-style: outset;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.blankbox td {border-width: 0px;	padding: 3px;	-moz-border-radius: 0px 0px 0px 0px;}
table.blankbox2 {border-width: 0px;	border-spacing: 0px;	border-padding: 0px;	border-style: outset;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.blankbox2 td {border-width: 0px;	padding: 3px;	-moz-border-radius: 0px 0px 0px 0px; }

table.infobox {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: outset;	border-collapse: separate;	border-color: #C0C0C0;	background-color: rgb(255, 255, 255);}
table.infobox td {border-width: 0px;	padding: 3px;	-moz-border-radius: 0px 0px 0px 0px;}

table.products_main {border-width: 0px;	border-spacing: 5px;	border-padding: 5px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.products_main td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 0px;	padding: 3px;	border-style: solid;	background-color: #FFFFFF;}
table.products_blue {border-width: 1px;		border-spacing: 0px;	border-padding: 5px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;}
table.products_blue td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 0px;	padding: 3px;	background-color: #EBFAFF;}
table.products_blue a {text-decoration:none;  display: block; width: 100%; height: 100%;}
table.products_orange {border-width: 1px;		border-spacing: 0px;	border-padding: 5px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;}
table.products_orange td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 0px;	padding: 3px;	background-color: #FFF4DD;}
table.products_orange a {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000; text-decoration:none;  display: block; width: 100%; height: 100%;}
table.products_blank {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;}
table.products_blank td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 0px;	padding: 3px;	background-color: inherit;}
table.products_blank a {text-decoration:none;  display: block; width: 100%; height: 100%;}
table.products_red {border-width: 1px;		border-spacing: 0px;	border-padding: 5px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;}
table.products_red td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 0px;	padding: 3px;	background-color: #FFE7E8;}
table.products_green {border-width: 1px;		border-spacing: 0px;	border-padding: 5px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;}
table.products_green td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 0px;	padding: 3px;	background-color: #FFF4DD;}
table.products_green a {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000; text-decoration:none;  display: block; width: 100%; height: 100%;}

table.products_spec {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;}
table.products_spec td {font-family:Arial, Helvetica; font-size:8pt; color:#000000; text-align: left; line-height: 1;border-width: 0px;	padding: 3px;	background-color: #FFFFFF;}
table.products_spec a {text-decoration:none; }
table.products_spec_customer {border-width: 2px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;	background-color: #FFFFFF;}
table.products_spec_customer td {font-family:Arial, Helvetica; font-size:8pt; color:#000000; text-align: left; line-height: 1;border-width: 0px;	padding: 3px;	background-color: #FFFFFF;}
table.products_spec_customer a {text-decoration:none; }
table.products_spec2 {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;}
table.products_spec2 td {font-family:Arial, Helvetica; font-size:8pt; color:#000000; line-height: 1;border-width: 0px;	padding: 3px;	background-color: #FFFFFF;}
table.products_spec2 a {text-decoration:none; }

table.progressbox {border-width: 1px;	border-spacing: 0px;	border-color: #C0C0C0;	border-padding: 0px;	border-style: solid;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.progressbox td {border-width: 0px;	padding: 0px;	background-image: url(img/grey_progress.gif); text-align: left;    -moz-border-radius: 1px 1px 1px 1px;}

table.advertising {border-width: 1px;		border-spacing: 0px;	border-padding: 0px;	border-style: solid;border-color: #C0C0C0;	border-collapse: separate;}
table.advertising td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 1px; border-color: #C0C0C0;	padding: 0px;	background-color: #FFFFFF;}
table.advertising a {text-decoration:none;  display: block; width: 100%; height: 100%;}

table.inner_ad {border-width: 1px;		border-spacing: 0px;	border-padding: 0px;	border-style: solid;border-color: #FFFFFF;	border-collapse: separate;}
table.inner_ad td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 1px; border-color: #FFFFFF;	padding: 0px;	background-color: #FFFFFF;}
table.inner_ad a {text-decoration:none;  display: block; width: 100%; height: 100%;}

table.index_box {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.index_box th {font-family:Verdana, Arial, Helvetica; font-size:10pt; color:#000000;line-height: 1;	border-width: 0px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #DDEFF9;}
table.index_box td {border-width: 0px;	padding: 3px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFFFFF;}

table.index_login { margin: 0 0 0 0;font-family:Verdana, Arial, Helvetica; font-size:line-height: 1em;font-size: 9px;border:0px;}
table.index_login form {margin: 0 0 0 0;font-family:Verdana, Arial, Helvetica;line-height: 1em;font-size: 9px;border:0px;}
table.index_login input {margin: 0 0 0 0;font-family:Verdana, Arial, Helvetica; font-size: 9px;border:1px solid #028482;}

table.smallsubmit {border-width: 0px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;	background-color: rgb(255, 255, 255);}
table.smallsubmit td {border-width: 0px;	padding: 0px;	border-style: solid;	border-color: #C0C0C0;	background-color: #FFFFFF;}
//table.smallsubmit input {margin: 0 0 0 0;font-size: 9px;line-height: 12px;border:1px solid #028482;}


#dhtmltooltip{
position: absolute;
width: 150px;
border: 2px solid black;
padding: 2px;
background-color: lightyellow;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
}


table.specmenu_blank {border-width: 0px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	border-collapse: separate;}
table.specmenu_blank td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#c0c0c0;line-height: 1;border: 1px;	border-left: none; padding: 3px;	background-color: inherit; text-align: center; }
table.specmenu_blank th {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 1px;	padding: 3px;	text-align: center;            opacity: 1;	border: 1px solid #ddd;	border-right: none;	background-color: #fafafa !important;}
table.specmenu_blank th a {text-decoration:none;  color:#000000; display: block; width: 100%; height: 100%;}
table.specmenu_blank td a {text-decoration:none;  color:#c0c0c0; display: block; width: 100%; height: 100%;}
table.specmenu_blank td a:hover {text-decoration:none;  color:blue; display: block; width: 100%; height: 100%;}

table.specdisplay {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	}
table.specdisplay td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 0px;	padding: 3px;	text-align: center;  opacity: 1;	border: 0px solid #ddd;	background-color: #fafafa !important;}
table.specdisplay a {text-decoration:none;  display: block; width: 100%; height: 100%;}
table.specdisplay h4 {	color: #800;	font-size: 14pt;	padding-top: 5px;	margin-top: 0;
        }

table.specdisplay2 {border-width: 1px;	border-spacing: 0px;	border-padding: 0px;	border-style: solid;	border-color: #C0C0C0;	}
table.specdisplay2 td {font-family:Verdana, Arial, Helvetica; font-size:8pt; color:#000000;line-height: 1;border-width: 0px;	padding: 3px;	opacity: 1;	border: 0px solid #ddd;	background-color: #fafafa !important;}

.glossymenu{list-style-type: none;margin: 5px 0;padding: 0;width: 90px; border: 1px solid #9A9A9A;border-bottom-width: 0;}
.glossymenu li a{background: white url(img/glossyback.gif) repeat-x bottom left;font: bold 10px Verdana, "Lucida Grande", "Trebuchet MS", Helvetica, sans-serif;color: white;display: block;width: auto;padding: 3px 0;padding-left: 5px;text-decoration: none;}
* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */width: 90px;}
.glossymenu li a:visited, .glossymenu li a:active{color: white;}
.glossymenu li a:hover{background-image: url(img/glossyback2.gif);}




.menu 		{font-family:Verdana, Arial, Helvetica; font-size:7pt; font-weight:bold; color:#000000; line-height: 10pt; margin-top: 10px; margin-bottom: 14px; text-decoration: none; display:box; line-height: 1;}
.menu:hover 	{color:#ffffff; font-weight:bold; }
.menu2 		{font-family:Verdana, Arial, Helvetica; font-size:9pt; font-weight:bold; color:#000000; line-height: 10pt; margin-top: 10px; margin-bottom: 14px; text-decoration: none; line-height: 1;}
.menu2:hover 	{color:#ffffff; font-weight:bold; }
.menu3 		{font-family:Verdana, Arial, Helvetica; font-size:7pt; font-weight:bold; color:#4040FF; line-height: 10pt; margin-top: 10px; margin-bottom: 14px; text-decoration: none; line-height: 1;}
.menu3:hover 	{color:#971DFF; font-weight:bold; }
.cat1 		{font-family:Verdana, Arial, Helvetica; font-size:9pt; font-weight:bold; color:#4040FF; line-height: 12pt; margin-top: 10px; margin-bottom: 14px; text-decoration: none; line-height: 1.2;}
.cat1:hover 	{color:#971DFF; font-weight:bold; }

#js_clock	{font-family:Verdana, Arial, Helvetica; font-size:9pt; font-weight:bold; color:#000000; line-height: 10pt; margin-top: 10px; margin-bottom: 14px; text-decoration: none; line-height: 1;}

.loginbox 	{ float: center;border: 1px solid #028482;line-height: 12px;padding: 4px;margin: 0.75em;font-size: 11px;background-color: #F4E4C2;}
.loginbox table {margin: 0 0 0 0;line-height: 12px;font-size: 12px;padding: 4px;border:0px;}
.loginbox td 	{margin: 0 0 0 0;line-height: 14px;font-size: 10px;border:0px;}
.loginbox form 	{margin: 0 0 0 0;line-height: 12px;font-size: 10px;padding: 4px;border:0px;}
.loginbox input {margin: 0 0 0 0;font-size: 12px;line-height: 12px;border:1px solid #028482;}


.menubox 	{float: center;border: 1px solid #028482;padding: 0.5em;margin: 0.75em;font-size: 11px;background-color: #CCD0FE;}
.menubox table 	{margin: 0 0 0 0;line-height: 1em;font-size: 12px;border:0px;}
.menubox form 	{margin: 0 0 0 0;line-height: 1em;font-size: 10px;border:0px;}
.menubox input 	{margin: 0 0 0 0;font-size: 10px;border:1px solid #028482;}


.aerobuttonmenu		{ overflow: hidden; width: auto;	background: transparent; border: 0px;padding: 4px 0;border-width: 1px 0;text-align: center;}	
* html .aerobuttonmenu	{ width: 100%;}	
.aerobuttonmenu a.aero	{ background: transparent url('img/aeroleft.gif') no-repeat top left;display: block;float: left;font: bold 13px Verdana, Trebuchet MS;	line-height: 23px;height: 31px;	padding-left: 10px; text-decoration: none;margin-right: 5px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);opacity: 0.9;-moz-opacity: 0.9;}	
.aerobuttonmenu a.aero:link, .aerobuttonmenu a.aero:visited, .aerobuttonmenu a:active{color: white;}
.aerobuttonmenu a.aero span{background: transparent url('img/aeroright.gif') no-repeat top right;display: block;padding: 4px 10px 6px 0; }
.aerobuttonmenu a.aero:hover{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity: 1;	-moz-opacity: 0.99;}	
.aerobuttonmenu a.aero:hover span{ color: yellow;}	
.aerobuttonmenu .rightsection{float: right;width: 100px;position: relative;top: 3px;padding-right: 5px;text-align: right;}
.aerobuttonmenu .rightsection a{color: navy;}

.smallbuttonmenu	{ overflow: hidden; width: auto;background: transparent; border: 0px;padding: 4px 0;border-width: 1px 0;text-align: center;}	
* html .smallbuttonmenu	{ width: 100%;}	
.smallbuttonmenu a.smallaero{ background: transparent url('img/smallaeroleft.gif') no-repeat top left;display: block;float: left;font: bold 10px Verdana, Trebuchet MS;	line-height: 12px;height: 20px;	padding-left: 5px; text-decoration: none;margin-right: 5px;filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);opacity: 0.9;-moz-opacity: 0.9;}	
.smallbuttonmenu a.smallaero:link, .smallbuttonmenu a.smallaero:visited, .smallbuttonmenu a:active{color: white;}
.smallbuttonmenu a.smallaero span{background: transparent url('img/smallaeroright.gif') no-repeat top right;display: block;padding: 4px 10px 6px 0; }
.smallbuttonmenu a.smallaero:hover{ filter:progid:DXImageTransform.Microsoft.Alpha(opacity=100); opacity: 1;	-moz-opacity: 0.99;}	
.smallbuttonmenu a.smallaero:hover span{ color: yellow;}	
.smallbuttonmenu .rightsection{float: right;width: 100px;position: relative;top: 3px;padding-right: 5px;text-align: right;}
.smallbuttonmenu .rightsection a{color: navy;}


.opacity30 {
filter:alpha(opacity=20);
-moz-opacity:0.2;
-khtml-opacity: 0.2;
opacity: 0.2;
} 

.opacity100 {
filter:alpha(opacity=100);
-moz-opacity:1;
-khtml-opacity: 1;
opacity: 1;
} 

}

#simplemodal-overlay {background-color:#000000;}
#simplemodal-container {background-color:#FFFFFF; border:1px solid #444; padding:12px;}

.modal-close 		{font-family:Verdana, Arial, Helvetica; font-size:12pt; font-weight:bold; color:#4040FF; line-height: 10pt; margin-top: 10px; margin-bottom: 14px; text-decoration: none; line-height: 1;}
.modal-close:hover 	{color:#971DFF; font-weight:bold; }

      
      
